{ config, lib, pkgs, ... }:
let
  inherit (lib) mkIf;
  cfg = config.r6d.config-generator;
in {
  imports = [
  ];

  environment.systemPackages = with pkgs; mkIf cfg.virtualbox [
    linuxPackages.virtualbox
    linuxPackages.virtualboxGuestAdditions
  ];

  virtualisation.virtualbox.host.enable = cfg.virtualbox;
}

