{ config, libs, pkgs, ... }:

{
  imports = [
  ];

  environment.systemPackages = with pkgs; [
    # Multimedia
    picard        # gestion des métadonnées des fichiers musicaux

    ## Audio
    audacity      # montage audio
    beep
    cmus          # lecteur audio console
    easytag       # gestion des métadonnées des fichiers musicaux
    espeak        # synthèse vocale
    paprefs       # préferences pulseaudio
    pavucontrol   # mixer pulseaudio
    vorbis-tools  # codec

    ## Video
    smplayer      # lecteur vidéo
    vlc           # lecteur vidéo

    ## Photo & Dessin vectoriel
    exif
    exiftags
    gimp          # logiciel d'édition/montage/retouche photo
    inkscape      # édition d'image vectorielle (svg & autre)
    imagemagick   # modification image en CLI
    kde4.ksnapshot
    rawtherapee   # développemen de photos en RAW

    ### TEST d'outil de gestion de catalogue de photos
    kde4.digikam  # gestionnaire de bibliothèque de photo
  ];
}
